/*------------------------------------VARIABLES-----------------------------------------*/

:root{

	--ltOrange01:#F99800;
	--orange01:#E39135;
	--orange01-o5:#e3913552;
	/*--clay01:#944119;*/
	--clay01:#a54314;
	--clay01-o5:#94411975;
	--midBrown:#72450D;
	--midBrown-o5:#72450D75;
	--drkBrown:#452A09;
	--black:#090300;


	--uniP:5vw;
	--uniP_sm1:2.5vw;
	--uniP_sm2:1vw;
	--uniP_lg1:8vw;
	--uniP_lg2:10vw;

	--uniLine_o: 1px solid var(--orange01);
	--uniLine_r: 1px solid var(--clay01);
	--uniLine_mb: 1px solid var(--midBrown);


	--textShdw01-o:1px 0px 6px  var(--orange01);

}


/*------------------------------------general-----------------------------------------*/
body, html{
	margin:0;
	padding:0;
	overflow-x: hidden;
	background-color:var(--black);
}	

*{
	margin:0;
	padding:0;
	border:0;
	box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, a{
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
}

a{
	text-decoration:none;
}


ul {
    list-style-type: none;
}

li{
	text-decoration: none;
}

input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
}


/*------------------------------------GLOBALS-----------------------------------------*/

.pageSection1{
	position:relative;
	width:100vw;
	height: 100vh;
	/*min-height:900px;*/
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin: auto;
	/*display: flex;*/
}

.pageSection2{
	position:relative;
	width:100vw;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin: auto;
}

.img_wrpr,
.vid_wrpr{
	position:relative;
	width:100%;
	height: 100%;
	overflow: hidden;
}

.fitIMG,
.fitVid{
	position:relative;
	width:100%;
	height:100%;
	margin: 0% 0 0 0;
	object-fit: cover;
    object-position: center center;
}

.sq{
	aspect-ratio: 1/1;
}

.mainCon{
	position:relative;
	padding: var(--uniP);
}

.sectCon,
.sectCol,
.subCol,
.subRow{
	position:relative;
}

.textCursor,
.prepBlock .prepTitle .textCursor,
.starTitle .textCursor,
.misTitle .textCursor,
.intImpTitle .textCursor{
	position: relative;
    /*width: 2.33vw;*/
    /*height: 3.66vw;*/
    margin: 0 0 0 0.66vw;
    display: inline-block;
    border-radius: 1px;
    background-color: var(--orange01);
	box-shadow:0px 0px 7px  var(--orange01);
	animation: blip01 800ms steps(1) infinite;
}

.mob{
	display: none;
}

/*------------------------------------fonts-----------------------------------------*/

@font-face{
    font-family:"ocra";
    font-style:normal;
	font-weight:normal;
    src: url(/fonts/OCRAStd.otf) format('opentype');
}

@font-face{
    font-family:"everMono-lght";
    font-style:normal;
	font-weight:normal;
    src: url(/fonts/TWKEverettMono-Light.otf) format('opentype');
}

@font-face{
    font-family:"everMono-reg";
    font-style:normal;
	font-weight:normal;
    src: url(/fonts/TWKEverettMono-Regular.otf) format('opentype');
}

@font-face{
    font-family:"everMono-med";
    font-style:normal;
	font-weight:normal;
    src: url(/fonts/TWKEverettMono-Medium.otf) format('opentype');
}

/*.ADOBEFONTS{
	font-family: roc-grotesk,sans-serif;
	font-weight: 600;
	font-style: normal;
}*/


.ocra{
	font-family: "ocra";
	position:relative;
/*	letter-spacing: -0.12rem;*/
	-webkit-font-smoothing: antialiased;
}

.eM-L{
	font-family: "everMono-lght";
	position:relative;
/*	letter-spacing: -0.12rem;*/
	-webkit-font-smoothing: antialiased;
}


.eM-R{
	font-family: "everMono-reg";
	position:relative;
/*	letter-spacing: -0.12rem;*/
	-webkit-font-smoothing: antialiased;
}

.eM-M{
	font-family: "everMono-med";
	position:relative;
/*	letter-spacing: -0.12rem;*/
	-webkit-font-smoothing: antialiased;
}

.title,
.subTitle{
	font-family: "ocra";
	letter-spacing: -0.12rem;
	color: var(--orange01);
}

.preTitle{
	font-family: "everMono-reg";
	font-size: 1rem;
	line-height: 1rem;
}

.bc01{
	font-family: "everMono-lght";
	font-size: 1rem;
	line-height: 1rem;
	color: var(--orange01);
}

.bc01_sm{
	font-family: "everMono-reg";
	font-size: 0.88rem;
	line-height: 1.2em;
	color: var(--orange01);
}


/*------------------------------------ANIMS-----------------------------------------*/

@keyframes bounce1 {	
	0%{transform:translateY(0);}
	50%{transform:translateY(15px);}
	100%{transform:translateY(0px);}	
}

@keyframes flicker {	
	0%, 100%{opacity: 1;}
	25%{opacity: 0.88;}
	50%{opacity: 0.99;}
	75%{opacity: 0.91}
}

@keyframes screenFlicker {	
	0%, 100%{opacity: 0;}
	25%{opacity: 0.11;}
	50%{opacity: 0.04;}
	75%{opacity: 0.14}
}

@keyframes textFlicker01{
	0%{text-shadow:1px 0 0 var(--ltOrange01),0 1px 0 var(--ltOrange01),-1px 0 0 var(--ltOrange01),0 -1px 0 var(--ltOrange01);}
	100%{text-shadow:0px 0 0 var(--orange01),0 0px 0 var(--orange01),-0px 0 0 var(--orange01),0 -0px 0 var(--orange01);}
}

@keyframes grain {
  0%, 100% { transform:translate(0, 0) }
  10% { transform:translate(-5%, -10%) }
  20% { transform:translate(-15%, 5%) }
  30% { transform:translate(7%, -25%) }
  40% { transform:translate(-5%, 25%) }
  50% { transform:translate(-15%, 10%) }
  60% { transform:translate(15%, 0%) }
  70% { transform:translate(0%, 15%) }
  80% { transform:translate(3%, 5%) }
  90% { transform:translate(-10%, 10%) }
}

@keyframes blip01 {	
	0%, 100%{opacity:0;}
	50%{opacity:1;}
}

@keyframes fadeIn01 {	
	0%{opacity:0;}
	100%{opacity:1;}
}


/*---------------------------------INITIAL STATES--------------------------------------*/

.o0{
	opacity: 0;
}



/*------------------------------------OVERLAYS-----------------------------------------*/

.overlaysMain{

}

.grainMain{
	position: fixed;
	width: 300%;
	height: 300%;
	top: 0;
	pointer-events: none; 
	z-index: 1002;
	opacity: 0.5;
/*	transition: 1000ms;*/
/*	 animation: grain 3000ms steps(10) infinite;*/
}

.grain{
	position: fixed;
	width: 300%;
	height: 300%;
	top:-50%;
	bottom:0;
	left:-50%;
	right:0;
	margin:auto;
	pointer-events: none; 
}

.grain01{
	background-image: url(/images/globals/grain03.webp);
    background-repeat: repeat;
    background-size: 100px;
    opacity: 1;
    opacity: 0.44;
    z-index: 1001;
    mix-blend-mode: hard-light;
    animation: grain 8000ms steps(10) infinite;
}

.grain02{
	mix-blend-mode: exclusion;
    background-image: url(/images/globals/grain01-in.webp);
    background-repeat: repeat;
    background-size: 50px;
    opacity: 0.44;
    animation: grain 8000ms steps(10) infinite;
    z-index: 1002;
}

.scanLinesMain{
	position: fixed;
	width: 100vw;
	height: 100vh;
	background-image: url(/images/globals/scanlines-01.webp);
	background-repeat: repeat;
	background-size: 100vw;
	opacity: 0.5;
	pointer-events: none; 
	z-index: 1003;
/*    animation: flicker 800ms steps(5) infinite;*/
}

.scrollFlash{
	position: fixed;
	width: 100vw;
	height: 100vh;
	z-index: 1000;
    animation: flicker 180ms linear infinite;
    mix-blend-mode: overlay;
	pointer-events: none;
}

.scrollFlashInner{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#fff;
	opacity: 0;	
}


/*.scrollFlash{
	mix-blend-mode: color-dodge;
}

.scrollFlashInner{
	background-color: #967e7e;

}
*/
/*------------------------------------ENTRY-----------------------------------------*/
/*------------------------------------ENTRY-----------------------------------------*/
/*------------------------------------ENTRY-----------------------------------------*/


#hpEntrySection{
	background-color:var(--black);
}

.entryMain{
	position:relative;
	width:100%;
	height: 100%;
	padding: var(--uniP) var(--uniP) 0 var(--uniP);
	display:flex;
	justify-content:center;
	align-items:center;
}

.entryCon{
	position:relative;
	width:100%;
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}

.brwsrBar{
	position:relative;
	width:100%;
	height:25px;
	top: 0;
	display:flex;
	align-items:center;
	background-color:var(--orange01);
	box-shadow:0px 0px 7px  var(--orange01);
}

.brwsrSq{
	position:relative;
	width:10px;
	height: 13px;
	margin: 0 0 0 6px;
	background-color: var(--drkBrown);
}

.brwsrWindow{
	position:relative;
	width:100%;
	height:100%;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
	border: var(--uniLine_o);
	box-shadow:0px 0px 7px  var(--orange01);
}

.vidBGCon{
	position:absolute;
	width:100%;
	height:100%;
}

.ovly{
	position:absolute;
	width:102%;
	height:102%;
	top: -1%;
	left: -1%;
}

.vidOvly01{
	background-color: var(--clay01);
	opacity: 0.9;
	mix-blend-mode: color;
}

.vidOvly02{
	background-color: var(--drkBrown);
	opacity: 0.27;
	mix-blend-mode: multiply;
}

.vidOvly03{
	background-color: #451c09;
    background-color: #642001;
    opacity: 0.33;
    opacity: 0.22;
    mix-blend-mode: exclusion;
}


#hpEntrySection .titleCon{
	position:relative;
	display:flex;
	flex-direction:column;
	align-items: center;
	gap: var(--uniP);
}

.logoCon{
	position:relative;
	display:flex;
	flex-direction:column;
	align-items: center;
	gap: 0vw;
/*	filter: blur(1px);*/
}

.amMark{
	position:relative;
	width:10vw;
}

.amLogo01 {
	fill: var(--orange01);
	filter: drop-shadow(0px 0px 5px var(--orange01))
}

.amWord{
	position:relative;
	width:62vw;
}

.amWord01 {
	fill: var(--orange01);
	filter: drop-shadow(0px 0px 5px var(--orange01))
}



.linesCon{
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
	pointer-events: none;
}

.gridLineCon{
	position:absolute;
	width:100%;
	height: 100%;
	display:flex;
	opacity: 0.33;
}

.gridLineCon_v{
	justify-content:space-evenly;
}

.gridLineCon_h{
	flex-direction:column;
	justify-content:space-evenly;
}

.gridLine_v{
	position:relative;
	width:auto;
	height:100%;
	border-left: var(--uniLine_o);
}

.gridLine_h{
	position:relative;
	width:100%;
	height:auto;
	border-top: var(--uniLine_o);
}

#hpEntrySection .subTitle{
	font-size:2vw;
	text-transform: uppercase;
	text-align: center;
	text-shadow:var(--textShdw01-o);
}

.subTitle-bttm{
	background-color:var(--clay01-o5);
}

.brwsrEls{
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
}

.brwsrEl-right{
	position: absolute;
    width: 12%;
    height: 68%;
    top: 4%;
    bottom: 0;
    right: 0%;
    margin: auto;
    animation: flicker 80ms steps(4) infinite;
}

 .b-Els-r-01, .b-Els-r-02 {
	fill: none;
	stroke: var(--clay01);
	filter: drop-shadow(0px 0px 5px var(--clay01));
}

.b-Els-r-03 {
	fill: var(--clay01);
	filter: drop-shadow(0px 0px 5px var(--clay01));

}

.b-Els-r-02 {
	stroke-width: 2px;
}

.brwsrEl-textBlock{
	position:absolute;
	width:14vw;
	height:auto;
	top: 12%;
	left: 1%;
    animation: flicker 160ms steps(5) infinite;
}


.brwsrEl-topLeft{
	position:absolute;
	width:20vw;
	height:auto;
	top: 0%;
	left: 0%;
    animation: flicker 100ms steps(5) infinite;
}

.brwsrEl-topRight{
	position:absolute;
	width:20vw;
	height:auto;
	top: 0%;
	right: 0%;
    animation: flicker 200ms steps(5) infinite;
}

.brwsrEl-bttmLeft{
	position:absolute;
	width:20vw;
	height:auto;
	bottom: 0%;
	left: 0%;
    animation: flicker 150ms steps(5) infinite;
}

.brwsrEl-bttmRight{
	position:absolute;
	width:20vw;
	height:auto;
	bottom: 0%;
	right: 0%;
    animation: flicker 220ms steps(5) infinite;
}

.brwsrEl-logoBlock{
	position:absolute;
	width:12vw;
	height:auto;
	bottom: 0%;
	left: 0%;
	right: -30%;
	margin: auto;
    animation: flicker 120ms steps(5) infinite;
}

.ans42Block{
	position:relative;
	display:flex;
	margin: 0 0 var(--uniP_sm1) var(--uniP_sm2);
}

.ans42Block .textCursor{
    width: 2.66vw;
    height: 2.88vw;
    margin: 0 6px -5px 0;
    background-color: #94411980;
	box-shadow:1px 0px 4px  #94411980;

}

.fourTwoText{
	font-size:3vw;
	color: var(--orange01);
	text-shadow:1px 0px 4px  var(--orange01);
}

.blockLogo-svg-01, .blockLogo-svg-02 {
	stroke: var(--clay01);
}

.blockLogo-svg-01, .blockLogo-svg-03 {
	fill: var(--clay01);
}

.blockLogo-svg-02 {
	fill: none;
}
/*---------------------BLIPS-------------------------*/

.brwsrLower{
	position:relative;
	width:100%;
	height:var(--uniP);
/*	background-color:var(--clay01-o5);*/
}

.blipsCon{
	position:relative;
	height: 100%;
	padding: 10px 20px;
	display:flex;
	justify-content:space-between;
	gap: 2vw;
}

.blipsBlock{
	position:relative;
	width:auto;
	height:100%;
	display:flex;
	flex-direction:column;
	gap: 10px;
}

.blipsRow{
	position:relative;
	display:flex;
}

.blip{
	position:relative;
	width:10px;
	height: 10px;
	margin: 0 4px;
	border-radius: 10px;
}

.blip-r{
	border: var(--uniLine_r);
	background-color:var(--clay01);
	box-shadow:0px 0px 7px  var(--clay01);
}

.blip-o{
	border: var(--uniLine_o);
	background-color:var(--orange01);
	box-shadow:0px 0px 7px  var(--orange01);
}

.bg0{
	background-color:rgba(0,0,0,0.0);
}

.blipText{
	font-family:'everMono-reg';
	font-size:0.5rem;
}

.blipText-r{
	color: var(--clay01);
}

.blipText-o{
	color: var(--orange01);
	text-shadow:1px 0px 4px  var(--orange01);
}

.blipText-sm{
	font-size:0.33rem;
}

.blipsBlock-01 .blipText-o{
	margin: 0 0 0 3px;
}

.blipsBlock-02 .blipsRow-01 .blipText{
	margin: 0 2vw 0 0;
}

.blipsBlock-02 .blipsRow-02 .blipText{
	margin: 0 5px 0 0;
}

.blipsBlock-05 .blipsRow-01 .blipText-o{
	margin: 0 2vw 0 0;
}





/*------------------------------------MISSION-----------------------------------------*/
/*------------------------------------MISSION-----------------------------------------*/
/*------------------------------------MISSION-----------------------------------------*/

.mainCon-mis{
	padding: var(--uniP) var(--uniP) 0 var(--uniP);
}

.mainCon-mis .hudEl-01 {
    width: 40%;
}

.sectCon-mis{
	position:relative;
	display:flex;
	flex-direction:column;
	gap: var(--uniP);
}

.sectCon-mis .sectUpper,
.sectCon-mis .sectLower{
	position:relative;
	display:grid;
	grid-template-columns: 1fr 5fr;
	grid-gap: 0;
}

.sectCon-mis .sectUpper .sectCol-03{
	width: 90%;
}

.sectCon-mis .sectUpper .subSectCon{
	position: relative;
	display:grid;
	grid-template-columns: 2fr 3fr;
	grid-gap: var(--uniP_lg2);
}

.sectCon-mis .preTitle{
	font-size:0.66rem;
	margin: 0 0 10px 0;
}

.sectCon-mis .hudEls-01{
	margin: 3vw 0 0 0;
}

.sectCon-mis .hudText01{
	color: var(--orange01);
	text-shadow:0px 0px 4px  var(--orange01);
}

.sectCon-mis .hudText02{
	color: var(--clay01);
	text-shadow:0px 0px 4px  var(--clay01);
}

.sectCon-mis .hudText02 .hlightBG{
	background-color:var(--clay01-o5);
}


.misTitle{
	font-size:1.8vw;
	padding: var(--uniP_sm1) 0 0 0;
	color: var(--orange01);
	text-shadow:0px 0px 12px  var(--orange01);
	text-transform: uppercase;
}

.misTitle .textCursor{
    width: 1.33vw;
    height: 1.88vw;
    margin: 0 6px -5px 0;
}

.misHL{
	background-color:var(--orange01-o5);
}

.misSubTitle {
    font-family: 'everMono-lght';
    font-size: 1rem;
    padding: var(--uniP_sm1) 0 0 0;
    color: var(--orange01);
    text-shadow: 0px 0px 3px var(--orange01);
    text-transform: uppercase;
    letter-spacing: 0.06em;
    filter: blur(0.44px);
}

.hudEl-01{
	position:relative;
	width:50%;
	height: auto;
}

.sectCon-mis .sectLower .subSectCon{
	position: relative;
	display:grid;
	grid-template-columns: 5fr 2fr;
	grid-gap: var(--uniP);
}

.prepBlock .prepTitle{
	font-size:3vw;
	color: var(--orange01);
	text-shadow:0px 0px 12px  var(--orange01);
	text-transform: uppercase;
}

.opSysBlock{
	position:relative;
	margin: var(--uniP) 0 0 0;
	display:grid;
	grid-template-columns: 1fr 2fr;
	gap: var(--uniP_sm1);
}

.opSysBlock .sampleBlock{
	position:relative;
	padding: var(--uniP_sm1) 0 0 0;
}

.opSysBlock .preTitle{
	font-size:0.66rem;
	width:fit-content;
	padding: 5px 10px 5px 10px;
	color: var(--orange01);
	text-shadow:0px 0px 4px  var(--orange01);
	background-color:var(--midBrown-o5);
	box-shadow: 0px 0px 5px var(--midBrown-o5);
}

.dnaCon{
	position: relative;
    width: 60%;
    height: auto;
    aspect-ratio: 3 / 2;
    border: var(--uniLine_r);
    filter: blur(0.5px);
    box-shadow: 0px 0px 5px var(--clay01-o5);
}

.dnaCon:after{
	content: '';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	mix-blend-mode: color;
	background-color:var(--clay01);
}

.opSysBlock .misSubTitle{
	font-size:0.8rem;
}



/*------------------------------------EVOLUTION-----------------------------------------*/
/*------------------------------------EVOLUTION-----------------------------------------*/
/*------------------------------------EVOLUTION-----------------------------------------*/

.mainCon-evo{
	padding: 0;
}

.mainCon-evo .vidBGCon{
	max-height: 100vh;
}

.sectCon-evo{
	position:relative;
	min-height: 80vh;
	padding: 0 var(--uniP_sm1);
	display:flex;
	justify-content:center;
	align-items:center;
}

.sectCon-evo .fitVid{
	width:130%;
	left: -15%;
}

.sectCon-evo .sectRow-01{
	position:relative;
	width:100%;
	height:100%;
	display:flex;
	justify-content:space-between;
	align-items: center;

}

#evoSection01 .vidOvly02 {
    background-color: var(--drkBrown);
    opacity: 0.66;
    mix-blend-mode: multiply;
}

#evoSection01 .vidOvly03 {
    background-color: var(--drkBrown);
    opacity: 0.09;
    mix-blend-mode: exclusion;
}

.mainCon-evo .sectRow-02{
	padding: var(--uniP);
}

#evoSection01 .starTitle {
    font-size: 3vw;
    padding: 1% 0 0 0;
    margin: 0 0 0.5% 0;
}

#evoSection01 .starTitle .textCursor {
    width: 1.66vw;
    height: 2.5vw;
    margin: 0 0.2vw 0 0.66vw;
}

#evoSection01 .evoMeter {
	width:10vw;
}

#evoSection01 .titleCon-star {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}

.evoMeter .b-Els-r-03 {
    fill: var(--orange01);
    filter: drop-shadow(0px 0px 5px var(--orange01));
}


.sectCon-atThe{
	position:relative;
	padding: 0 var(--uniP_lg1) var(--uniP) var(--uniP_lg1);
	display:grid;
	grid-template-columns: 1fr 3fr 3fr;
	grid-gap: var(--uniP);
}

.sectCon-atThe .hudText01{
	color: var(--black);
	background-color: var(--clay01);
	box-shadow:0px 0px 7px  var(--clay01);
}

.sectCon-atThe .hudText02{
	font-size:0.66rem;
	margin: 0 0 10px 0;
	color: var(--clay01);
	text-shadow:0px 0px 4px  var(--orange01);
}

.sectCon-atThe .misTitle{
	font-size:1.88vw;
	padding: 0% 0 0 0;

}

.sectCon-atThe .misTitle .misHL{
	padding: 1% 0 0 0;
}

.sectCon-atThe .sectCol-02{
	position:relative;
	display:flex;
	flex-direction:column;
	justify-content:space-between;
}	

.sectCon-atThe .misSubTitle{
    font-family:"everMono-lght";
    font-size: 0.8rem;
    width: 90%;
	padding: 0;
}

.graphCon{
	position:relative;
	display:flex;
	gap: var(--uniP_sm2);
}

.graphMeter{
	position: relative;
    width: 20px;
    margin: auto 0 -8px 0;
}

.graphInterface{
	position:relative;
	width:100%;
	display:flex;
	align-items: flex-end;
}

.graphInterface:after{
	content: '';
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	background-color: #ee6126;
    opacity: 0.03;
    mix-blend-mode: lighten;
}

.chartIMG{
	position:relative;
	width:50%;
}




/*------------------------------------APPROACH-----------------------------------------*/
/*------------------------------------APPROACH-----------------------------------------*/
/*------------------------------------APPROACH-----------------------------------------*/

#appSection01{
	min-height: 100vh;
}

.mainCon-app{
	position: relative;
	padding: 0;
    margin: var(--uniP);
    display: grid;
    grid-template-columns: 1fr 12fr;
}

.sectCon-app .sectUpper{
	position:relative;
	padding: var(--uniP) 0 0 0;
	display:grid;
	grid-template-columns: 3fr 2fr;
}

.sectCon-app .titleBlock{
	position:relative;
	display:flex;
}


.appTitle{
    font-size: 2vw;
    padding: 1% 1% 0 1%;
    color: var(--orange01);
    background-color: var(--midBrown-o5);
    text-shadow: 0px 0px 7px var(--orange01);
    box-shadow: 0px 0px 7px var(--midBrown);
}

.sectCon-app .hudX {
	width: 4vw;
	margin: -1% 1% -5% 0;
}

.sectCon-app .hudEl1{
    position: relative;
    width: 15vw;
    height: auto;
    margin: 20px 0 0 0;
    animation: flicker 100ms steps(5) infinite;

}

.sectCon-app .hudNums{
    position: relative;
    width: 15vw;
    height: auto;
    margin: 10vw 0 0 0;
    animation: flicker 100ms steps(5) infinite;
}

.sectCon-app .hudNums .hud-nums-svg-01 {
    fill: var(--orange01);
    filter: drop-shadow(0px 0px 5px var(--orange01));
}

.hud-app-01{
	position:relative;
	width: 3vw;
	margin: 5vw 0 0 0;
}

.sectCon-app .subTitleBlock{
	position:relative;
	height: fit-content;
	padding: var(--uniP_sm1);
}

.sectCon-app .sectLower{
	position:relative;
	width:100%;
}

.chLineCon{
	position:relative;
	width:100%;
	display:flex;
	align-items: center;
	gap: var(--uniP_sm2);
}

.chLine{
	position:relative;
	width:100%;
	height:1px;
	background-color:var(--midBrown);
    box-shadow: 0 0 4px var(--midBrown);
}

.chCon{
	position:relative;
	width:5vw;
	padding: 1vw;
	height: auto;
	aspect-ratio: 1/1;
}

.chCircle{
	position:relative;
	width: 100%;
    height: 100%;
	border-radius: 50%;
	border: var(--uniLine_mb);
   box-shadow: 0 0 4px var(--midBrown);

}

.chLine-v{
	position:absolute;
	width:1px;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	border-left: var(--uniLine_mb);
    box-shadow: 0 0 4px var(--midBrown);

}

.chLine-h{
	position:absolute;
	width:100%;
	height:1px;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	border-bottom: var(--uniLine_mb);
    box-shadow: 0 0 4px var(--midBrown);

}

.appRow{
	position:relative;
	margin: var(--uniP_sm2) 0;
	display:grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: var(--uniP);	
}

.appBlock{
	position:relative;
	width:100%;
	height:auto;
}

.appIMGBlock{
	position:relative;
	width:100%;
	height: auto;
	padding: 1.88vw;
	aspect-ratio: 1/1;
}

.appIMGBorderCon{
	position:absolute;
	width:100%;
	height:auto;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	aspect-ratio: 1/1;
}

.appIMGBorder{
	position:absolute;
	margin:auto;
}

.appIMGBorder-top{
	width:100%;
	height:1.5vw;
	top: 0;
	padding: 0 4vw;
	border-bottom: var(--uniLine_o);
	display:flex;
	justify-content:space-between;
}

.appIMGBorder-right{
	height:100%;
	width:1.5vw;
	right: 0;
	border-left: var(--uniLine_o);
	padding: 4vw 0;
	display:flex;
	justify-content:space-between;
	flex-direction:column;
}

.appIMGBorder-bottom{
	width:100%;
	height:1.5vw;
	bottom: 0;
	padding: 0 4vw;
	border-top: var(--uniLine_o);
	display:flex;
	justify-content:space-between;
}

.appIMGBorder-left{
	height:100%;
	width:1.5vw;
	left: 0;
	border-right: var(--uniLine_o);
	padding: 4vw 0;
	display:flex;
	justify-content:space-between;
	flex-direction:column;
}

.appIMGBorder-top .appIMGDash,
.appIMGBorder-bottom .appIMGDash{
	position:relative;
	height: 100%;
	width:1px;
	background-color: var(--orange01);
    box-shadow: 0 0 5px var(--orange01);
}

.appIMGBorder-left .appIMGDash,
.appIMGBorder-right .appIMGDash{
	position:relative;
	width: 100%;
	height:1px;
	background-color: var(--orange01);
    box-shadow: 0 0 5px var(--orange01);
}



.appVidCon{
	position:relative;
	width:auto;
	height: auto;
	aspect-ratio: 1/1;
	border: var(--uniLine_o);
}

.appVidCon:after{
	content: '';
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	width:100%;
	height:100%;
	background-color: var(--clay01);
    mix-blend-mode: multiply;
    opacity: 0.66;
}

.mmBrwsr-col-02{
	border-left: var(--uniLine_o);
}

.appCopyBlock{
	position:relative;
	margin: var(--uniP_sm2) 0 0 0;
}

.appBlockTitle{
	font-size:1.66vw;
	margin: 10px 0;
	padding: 5px 5px;
    color: var(--black);
	text-transform: uppercase;
	filter: blur(0.33px);
    /*background-color: var(--orange01);*/
    /*box-shadow: 0px 0px 7px var(--orange01);*/
}

.appBlockTitle mark{
	padding: 5px 10px 0 0px;
	background-color: var(--orange01); 
	box-shadow:0px 0px 7px  var(--orange01);
	filter: blur(0.5px);
}

.appCopy{
	font-family: 'everMono-reg';
	font-size:0.77rem;
	line-height: 1.2em;
	text-transform: uppercase;
	text-shadow:0px 0px 7px  var(--orange01);
	filter: blur(0.44px);
}



/*------------------------------------IMPACT-----------------------------------------*/
/*------------------------------------IMPACT-----------------------------------------*/
/*------------------------------------IMPACT-----------------------------------------*/

.mainCon-intImp{
	padding: var(--uniP);
}

.sectCon-intImp{
	border: var(--uniLine_o);
	box-shadow:0px 0px 7px  var(--orange01-o5);
}

.sectCon-intImp .vidOvly03 {
    opacity: 0.1;
}

.intImpSubTitle{
	font-size:2vw;
	text-transform: uppercase;
	text-align: center;
	color: var(--orange01);
}

.intImpSubTitle mark{
	padding: 5px 10px 0 0px;
	color: var(--orange01);
	background-color: var(--midBrown); 
}

#intImpSection01 .sectCon-intImp-inner{
	padding: 0 0 2vw 0;
    grid-template-rows: 1fr 3fr 1fr;
}

#intImpSection01 .sectCon-intImp-inner .sectRow {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sectCon-intImp-inner .logoCrnr{
	width:4vw;
	height:4vw;
}

.sectCon-intImp-inner .starEl-topLeft{
	width:15%;
}

.titleCon-intImp {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 6vw 0 8vw 0;
}

.intImpTitle {
    font-size: 3vw;
    width: fit-content;
    margin: 0 0 2% 0;
    padding: 2% 0 0 0;
    text-transform: uppercase;
    background-color: var(--orange01-o5);
    text-shadow: 0px 0px 12px var(--orange01);
}

.intImpTitle .textCursor{
	position: relative;
    width: 2vw;
    height: 2.66vw;
}

.intImp-hudMeter{
	position: absolute;
    width: 3.88vw;
    height: auto;
    right: -4vw;
    top: -1vw;
}

.a7Hub{
	position: absolute;
    top: -2vw;
    left: 0;
    display: flex;
    gap: 10px;
}

.a7Hub .bc01_sm{
	color: var(--clay01);
}

.survHud{
	position:absolute;
	top: -2vw;
    right: 0;
	display:flex;
	gap: 10px;
}

.orbStatHud{
	position:absolute;
	bottom: -2vw;
    left: 0;
	display:flex;
	gap: 5px;
}

.survHud .hudText,
.orbStatHud .hudText{
	font-size:0.66rem;
	width:fit-content;
	padding: 0px 5px;
	color: var(--clay01);
	text-shadow: 0px 0px 12px var(--clay01);
}

.survHud .hudText-inv,
.orbStatHud .hudText-inv{
	font-size:0.66rem;
	width:fit-content;
	padding: 0px 5px;
	color: var(--black);
	background-color: var(--clay01);
	box-shadow:0px 0px 7px  var(--clay01);
}



/*------------------------------------MISSION MAIN-----------------------------------------*/
/*------------------------------------MISSION MAIN-----------------------------------------*/
/*------------------------------------MISSION MAIN-----------------------------------------*/

.sectCon-mm .sectUpper{
	position:relative;
	display:grid;
	grid-template-columns: 3fr 15fr 2fr;
	grid-gap: var(--uniP_sm1);	
}


.sectCon-mm .hud-mm-01{
	position:relative;
	width:100%;
}

.hud-mm-01 svg{
	/*filter: drop-shadow(0px 0px 5px var(--clay01));*/
}

.browser-mm{
	position:relative;
	width:100%;
	border: var(--uniLine_o);
	box-shadow:0px 0px 7px  var(--orange01);
}

.mmBrwsrUpper{
	position:relative;
	width:100%;
	padding: 5px 10px;
	display:flex;
	justify-content:space-between;
}

.mmBrwsrUpper .subCon{
	position:relative;
	width:100%;
	display:flex;
	display:flex;
	align-items:center;
	gap: 5px;
}

.mmBrwsrUpper .bc01_sm{
	color: var(--orange01);
	text-shadow:0px 0px 4px  var(--orange01);
}

.mmBrwsrUpper .mmDot{
	position:relative;
	width:10px;
	height: 10px;
	margin: -1px 0 0 0;
	background-color:var(--orange01);
	box-shadow:0px 0px 7px  var(--orange01);
}

.oLine{
	position:absolute;
	width:100%;
	height:1px;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	background-color:var(--orange01);
	box-shadow:0px 0px 7px  var(--orange01);
}

.mmBrwsrLower{
	position: relative;
	display:grid;
	grid-template-columns: 1fr 2fr;
	
}

.mmBrwsr-col-02{
	position:relative;
	display:flex;
	flex-direction:column;
}

.mmBrwsr-col-02 .titleBlock{
	position:relative;
	padding: 20px;
	display:flex;
	border-bottom: var(--uniLine_o);
}

.mmBrwsr-col-02 .hudX {
    width: 4vw;
    margin: -1% 0 -2% 0;
}

.mmTitle {
    font-size: 1.88vw;
    width:fit-content;
    padding: 2% 2% 0 0%;
    margin: 0 0 0 2%;
    color: var(--orange01);
    background-color: var(--midBrown-o5);
    text-shadow: 0px 0px 7px var(--orange01);
    box-shadow: 0px 0px 7px var(--midBrown);
}

.mmBrwsr-col-02 .subTitleBlock{
	position:relative;
	padding: 1vw;
	display:flex;
	width:100%;
	height: 100%;
}

.mmBrwsr-col-02 .subTitleBlock .bc01_sm{
	width:4vw;
    text-shadow: 0px 0px 7px var(--orange01);
}

.mmBrwsr-col-02 .subTitleBlock .subTitle{
    font-size: 1.44vw;
    line-height: 1.2em;
    margin: 0 0 0 3vw;
    text-transform: uppercase;
    color: var(--orange01);
    text-shadow: 0px 0px 7px var(--orange01);
} 

.sectCon-mm .sectCol-03{
	position:relative;
	display:flex;
	justify-content: flex-end;
}

.hud-mm-02{
	position:relative;
	width:40%;
}

.hud-mm-01 svg{
	filter: drop-shadow(0px 0px 1px var(--clay01));
}

.lSeq-hud-svg-03.boxTitleSVG{
	filter: none;
}

/*----------------------LOWER----------------------------*/

.sectCon-mm .sectLower{
	position:relative;
	margin: var(--uniP_lg1) 0 0 0;
	display:grid;
	grid-template-columns: 1fr 2fr 3fr;
	grid-gap: var(--uniP);
	
}

.sectCon-mm .sectLower .secCol{
	position:relative;
}

.sectCon-mm .sectLower .secCol-02,
.sectCon-mm .sectLower .secCol-03{
	padding: var(--uniP_sm1) 0 0 0;
}

.aiSysHud{
	position:relative;
	height: fit-content;
	padding: 0 0 10px 0;
	display:flex;
	gap: 5px;
}

.aiSysHud .hudText{
	font-size: 0.66vw;
	color: var(--clay01);
	text-shadow:0px 0px 4px var(--clay01);
}

.aiSysHud .hudText-inv{
	font-size: 0.66vw;
	width:fit-content;
	height: fit-content;
	padding: 0px 5px;
	color: var(--black);
	background-color: var(--clay01); 
	box-shadow:0px 0px 7px var(--clay01); 
}

.sectCon-mm .sectLower .prepTitle{
	font-size:3vw;
	margin: var(--uniP_sm1) 0 0 0;
    text-shadow: 0px 0px 7px var(--orange01);
}

.sectCon-mm .prepTitle mark {
    padding: 5px 10px 0 0px;
    color: var(--orange01);
    background-color: var(--midBrown);
}

.prepTitle .textCursor {
	position: relative;
	width: 2vw;
	height: 2.66vw;
}

.sectCon-mm .sectLower .secCol-03 .subTitleBlock{
	position:relative;
	padding: var(--uniP_sm1) 0;
	display:flex;
	gap: 2vw;
}

.engageText{
	min-width: max-content;
    text-shadow: 0px 0px 7px var(--orange01);
}

.sectCon-mm .sectLower .secCol-03 .subTitleBlock .subTitle{
	font-size:1.66vw;
	text-transform: uppercase;
	text-shadow:0px 0px 4px var(--orange01);
}

.orbStat{
	width:fit-content;
	margin: var(--uniP_sm1) 0 0 0;
	background-color: var(--midBrown-o5);
}









/*------------------------------------PREPARE-----------------------------------------*/
/*------------------------------------PREPARE-----------------------------------------*/
/*------------------------------------PREPARE-----------------------------------------*/


.sectCon-prep{
	display:grid;
	grid-template-columns: 2fr 15fr 6.6fr;
	grid-gap: var(--uniP);
}


.hudEl-02{
	position:relative;
	width:100%;
	height: auto;
}

.hud-svg-01,
.hud-svg-02,
.hud-svg-clay-fill,
.hud-mm-02 svg,
.hud-app-01 svg{
	fill: var(--clay01);
	filter: drop-shadow(0px 0px 5px var(--clay01));
}

.hud-svg-02 {
	opacity: 0.5;
}

 .hud-mob-svg-01 {
    fill-opacity: .2;
  }

  .hud-mob-svg-01, .hud-mob-svg-02 {
    fill: var(--clay01);
  }

/*-------------------------PREPARE BLOCK------------------------------*/

.prepBlock .preTitle{
	font-size:0.66rem;
	margin: 0 0 10px 0;
	color: var(--clay01);
	text-align: right;
	text-shadow:0px 0px 4px  var(--clay01);
}

.titleCon-prep{
	position:relative;
	width:100%;
	height:100%;
	display:flex;
	padding:var(--uniP_sm1) var(--uniP_sm1) var(--uniP) var(--uniP_sm1);
	gap: var(--uniP_sm1);
}

#blipBG01{
	position:absolute;
}

.amMark-prep{
	position:relative;
	width:fit-content;
	height:fit-content;
	margin: 0.55% 0 0 0;
}

.matrixCon{
	position:relative;
	width:12vw;
	height: 8vw;
	padding: 10px 10px;
}

.matrixCon .blipIMG01{
	position:relative;
	background-color:var(--black);
	mix-blend-mode: lighten;
}

.logoCorners{
	position:absolute;
	width:100%;
	height:100%;
	top: 0;
    left: 0;
}

.logoCrnr{
	position:absolute;
	width:2vw;
	height:2vw;
	filter: blur(0.44px);
}

.logoCrnr-tl{
	top: 0;
	left: 0;
	border-top: var(--uniLine_o);
	border-left: var(--uniLine_o);
}

.logoCrnr-tr{
	top: 0;
	right: 0;
	border-top: var(--uniLine_o);
	border-right: var(--uniLine_o);
}

.logoCrnr-bl{
	bottom: 0;
	left: 0;
	border-bottom: var(--uniLine_o);
	border-left: var(--uniLine_o);
}

.logoCrnr-br{
	bottom: 0;
	right: 0;
	border-bottom: var(--uniLine_o);
	border-right: var(--uniLine_o);
}

.amBlockLogo {
    position: absolute;
    width: 150px;
    bottom: -18px;
    right: -19px;
}

 .blockLogo-svg-01-o, .blockLogo-svg-02-o {
	stroke: var(--orange01);
}

.blockLogo-svg-01-o, .blockLogo-svg-03-o {
	fill: var(--orange01);
}

.blockLogo-svg-02-o {
	fill: none;
}

.fortyTwoBlock{
	position:absolute;
	width:fit-content;
	height:fit-content;
	padding: var(--uniP_sm2);
	left: -3vw;
	bottom: -2vw;
	display:flex;
	justify-content:center;
	align-items:center;
}

.f2Border{
	position:absolute;
	width:10vw;
	height:fit-content;
}

.f2Con-svg {
	fill: var(--black);
	stroke: var(--clay01);
	stroke-miterlimit: 10;
	filter: drop-shadow(0px 0px 5px var(--clay01-o5));
}

.f2TextBlock{
	position:relative;
	width:fit-content;
	height:fit-content;
	margin: 6% 0 0 0;
	display:flex;
}

.f2Cursor{
	position:relative;
	width:2vw;
	height:2vw;
	margin: 0 5px 0 0;
	background-color: var(--clay01);
	box-shadow:0px 0px 7px  var(--clay01);
	opacity: 0.66;
}

.f2Text{
	font-family:'ocra';
	font-size:2vw;
	color: var(--clay01);
	text-shadow:0px 0px 6px  var(--clay01);
}


/*-------------------------READY BLOCK------------------------------*/

.readyBlock{
	position:relative;
	margin: var(--uniP) 0 0 0;
	padding: var(--uniP_sm1) 0;
	display:grid;
	grid-template-columns: 1fr 2fr;
	grid-gap: var(--uniP_sm1);
	
}

.readyUpper{
	position:absolute;
	width:100%;
	display:flex;
	justify-content:space-between;
}

.readyLine{
	position: absolute;
	width:100%;
	height:1px;
	background-color:var(--midBrown);
	box-shadow:0px 0px 3px  var(--midBrown);
}

.readyBlock .hudMob-01{
	display: none;
}

.readySubBlock{
	position:relative;
	width:2vw;
	height:6px;
	background-color:var(--midBrown);
	box-shadow:0px 0px 3px  var(--midBrown);
}

.readyIMG_wrpr{
	position:relative;
	width:100%;
	border: var(--uniLine_r);
	box-shadow:0px 0px 6px  var(--clay01);
}

.readyIMG{
	position:relative;
	width:100%;
}

#readyIMG02{
	position:absolute;
}

.readyBlock .preTitle,
.appCopyBlock .preTitle{
	font-size:0.66rem;
	width:fit-content;
	height:fit-content;
	padding: 6px 9px 4px 9px;
	color: var(--orange01);
	background-color: var(--midBrown-o5);
	text-shadow:0px 0px 3px  var(--orange01);
}

.readyBlock .subTitle{
	font-size:1.88vw;
	margin: var(--uniP_sm1) 0 0 0;
	text-align: left;
	text-transform: uppercase;
	color: var(--orange01);
	text-shadow:0px 0px 9px var(--orange01);
}




/*------------------------------------STARFIGHTER-----------------------------------------*/
/*------------------------------------STARFIGHTER-----------------------------------------*/
/*------------------------------------STARFIGHTER-----------------------------------------*/

#starSection01 .vidOvly03{
	background-color: var(--black);
    opacity: 1;
    mix-blend-mode: exclusion;
}

.mainCon-star{
	position:relative;
	width:100%;
	height:100%;
	padding: var(--uniP_sm1);
	border-top: var(--uniLine_o);
	border-bottom: var(--uniLine_o);
}

.sectCon-star{
	position:relative;
	width:100%;
	height:100%;
	display:grid;
	grid-template-rows: 1fr 2fr 1fr;
}

.sectCon-star .sectRow{
	position:relative;
	display:flex;
	justify-content:space-between;
	align-items:center;
}

.sectCon-star .sectRow-03{
	justify-content:center;
	align-items: flex-start;
}

.titleCon-star{
	position:relative;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}

.titleCon-star-m{
	display: none;
}

.starTitle{
	font-size:4vw;
    width: fit-content;
	margin: 0 0 2% 0;
    padding: 2% 0 0 0;
	text-transform: uppercase;
	background-color:var(--orange01-o5);
	text-shadow:0px 0px 12px  var(--orange01);
}

.starEl-topLeft{
	position:absolute;
	width:20vw;
	height:auto;
	top: 0%;
	left: 0%;
    animation: flicker 100ms steps(5) infinite;
}

.starEl-topRight{
	position:absolute;
	width:20vw;
	height:auto;
	top: 0%;
	right: 0%;
    animation: flicker 200ms steps(5) infinite;
}

#starSection01 .b-Els-r-01,
#starSection01 .b-Els-r-02 {
	fill: none;
	stroke: var(--orange01);
	filter: drop-shadow(0px 0px 5px var(--orange01));
}

#starSection01 .b-Els-r-02 {
	stroke-width: 2px;
}

#starSection01 .b-Els-r-03 {
	fill: var(--orange01);
	filter: drop-shadow(0px 0px 5px var(--orange01));

}

.starEl-meter{
	position:relative;
	width:4vw;
	height: auto;
    animation: flicker 200ms steps(5) infinite;
}

.meter-svg-01{
	fill: var(--orange01);
	filter: drop-shadow(0px 0px 5px var(--orange01));
}

.joinCon{
	position:relative;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}

.joinTitle,
.directoryTitle{
	font-size:1em;
	min-width: max-content;
	padding: 3% 5%;
    margin: 3% 0 6% 0;
	color: var(--black);
	background-color:var(--orange01);
	box-shadow:0px 0px 7px  var(--orange01);
}

.downArrow{
	font-size:1rem;
	color: var(--orange01);
	text-shadow:var(--textShdw01-o);
	transform: scaleX(1.33);
	animation: blip01 800ms 150ms steps(1) infinite;
}



/*------------------------------------DIRECTORY-----------------------------------------*/
/*------------------------------------DIRECTORY-----------------------------------------*/
/*------------------------------------DIRECTORY-----------------------------------------*/


.sectCon-dir{
	display:grid;
	grid-template-columns: 1fr 9fr;
	grid-gap: var(--uniP);
}

.introTitle{
	font-size:0.44rem;
	width:fit-content;
	padding: 1px 2px;
	margin: 0 0 3px 0;
	color: var(--black);
	background-color:var(--clay01);
	box-shadow:0px 0px 7px  var(--clay01);
}

.introSubTitle{
	font-size:0.44rem;
	color:var(--clay01);
	text-shadow:0px 0px 3px  var(--clay01);
}

.introBlock-m{
	display: none;
}

.sectCon-dir .vertBlock,
.mainCon-app .vertBlock,
.sectCon-evo .vertBlock{
	position:relative;
	width:fit-content;
	padding: 0 0 var(--uniP) 0;
	margin: 20vw 0 0 0;
	display:flex;
	flex-direction:column;
	align-items: flex-end;	
}

.sectCon-evo .vertBlock{
	margin: 10vw auto auto auto;
}

.sectCon-dir .vertLine,
.mainCon-app .vertLine,
.sectCon-evo .vertLine{
	position:relative;
	width:1px;
	height:var(--uniP_lg2);
	border-right: var(--uniLine_r);
	box-shadow:0px 0px 7px  var(--clay01);
}

.sectCon-evo .vertLine{
	border-right: var(--uniLine_o);
	box-shadow:0px 0px 7px  var(--orange01);
}

.sectCon-dir .vertText,
.mainCon-app .vertText,
.sectCon-evo .vertText{
	font-size:0.88rem;
	width:fit-content;
	padding: 4px 2px;
	color: var(--black);
	background-color:var(--clay01);
	box-shadow:0px 0px 7px  var(--clay01);
	writing-mode: sideways-lr;
}

.sectCon-evo .vertText{
	font-size:0.66rem;
	background-color:var(--orange01);
	box-shadow:0px 0px 7px  var(--orange01);
}

.sectCon-evo .b-Els-r-01{
	stroke: var(--orange01);
	filter: drop-shadow(0px 0px 5px var(--orange01));
}

.titleCon-dir{
	position:relative;
	display:grid;
	grid-template-columns: 2fr 5fr 2fr;
	grid-gap: var(--uniP_sm1);
}

.titleCon-dir .subCol{
	position:relative;
}

.titleCon-dir .titleBlock{
	position:relative;
	display:flex;
	gap: var(--uniP_sm2);
}

.hudX {
    position: relative;
    width: 5vw;
    height: auto;
    margin: -2% 0 -5% 0;
    filter: drop-shadow(0px 0px 5px var(--clay01));
}

.hudX-svg-01 {
	fill: var(--clay01)
}

.careersTitle{
	font-size:2.33vw;
	padding: 3% 2% 0 2%;
	color:var(--orange01);
	background-color:var(--midBrown-o5);
	text-shadow:0px 0px 7px  var(--orange01);
	box-shadow:0px 0px 7px  var(--midBrown);
}

.titleCopy01{
	font-size: 0.88rem;
    line-height: 1.33em;
    letter-spacing: 0em;
    max-width: 444px;
    text-transform: uppercase;
    color: var(--orange01);
    text-shadow: 0px 0px 7px var(--orange01);
}

.hudNums{
	position:relative;
	width:100%;
	height: auto;
}

.hud-nums-svg-01 {
	fill: var(--clay01);
	filter: drop-shadow(0px 0px 5px var(--clay01));
}



/*-------------------------DIRECTORY------------------------------*/

.directoryMain{
	position:relative;
	width:100%;
	display:flex;
	flex-direction:column;
}

.directoryTitle{
	width:fit-content;
	padding: 7px;
	margin: var(--uniP_lg1) 0 var(--uniP_sm1) 0;
}

.dirRow{
	position:relative;
	margin: 10px 0 0 0;
	display:grid;
	grid-template-columns: 1fr 2fr;
	grid-gap: var(--uniP_sm1);
}

.dirCol{
	position:relative;
	display:flex;
	justify-content:space-between;
}

.dirCol .bc01_sm{
	font-size:0.66rem;
	color: var(--clay01);
	text-shadow:0px 0px 3px  var(--clay01);
}

.dirCol .subRow{
	position:relative;
	display:flex;
	gap: 10px;
}

.a7Block{
	position:relative;
	width:8vw;
	height: 90%;
	padding: 5px;
	margin: auto;
	border: var(--uniLine_r);
	box-shadow:0px 0px 7px  var(--clay01);
}

.a7Block:after{
	content: '';
	position:absolute;
	width:calc(100% - 6px);
	height:calc(100% - 6px);
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	background-color:var(--clay01);
	box-shadow:0px 0px 7px  var(--clay01);
}

.dir-acc .dirRow{
	padding: 10px 0 0 0;
	border-top: var(--uniLine_mb);
}

.dir-acc .dirCol{
	flex-direction: column;
}

.dirSubTitle{
	font-family:"everMono-reg";
	font-size: 0.77rem;
    line-height: 1.2rem;
    letter-spacing: 0.03rem;
    text-transform: uppercase;
    color: var(--orange01);
    text-shadow: 0px 0px 7px var(--orange01);
}

.accrdnCon{
	position:relative;
	width:100%;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: var(--uniLine_mb);
}

.accrdnTitleCon{
	position: relative;
    width: 100%;
    display: grid;
    grid-template-columns: 5% 88% 3%;
    grid-gap: 2%;
    cursor: pointer;
}

.accNum{
	font-size:0.66rem;
	color: var(--midBrown);
	text-shadow:0px 0px 4px  var(--midBrown);
}

.mPreTitle{
	display: none;
}

.accrdnTitle{
	font-size:1rem;
	letter-spacing: -0.06em;
	margin: 2px 0 0 0;
	text-transform: uppercase;
	color: var(--orange01);
	text-shadow:0px 0px 4px  var(--orange01);
}

.accrdnNum_wrpr{
	position:relative;
}

details .accrdnInd{
	position:relative;
	margin: -2px 0 0 auto;
	color: var(--orange01);
	text-shadow:0px 0px 4px  var(--orange01);
}

details .accrdnInd::after {
    content: '+';
}

details[open] .accrdnInd::after {
    content: '-';
}

.accrdnTitleCon:hover{
	background-color:var(--midBrown);
	box-shadow:0px 0px 7px  var(--midBrown);
}

.accrdnTitleCon:hover .accNum{
	color:var(--orange01);
}

.accrdnCon[open] .accrdnTitleCon{
	background-color:var(--orange01);
	box-shadow:0px 0px 7px  var(--orange01);
}

.accrdnCon[open] .accNum,
.accrdnCon[open] .accrdnTitle,
.accrdnCon[open] .accrdnInd{
	color:var(--black);
	text-shadow:none;
}

.drawerCon{
	position: relative;
    width: 100%;
    margin: var(--uniP_sm2) 0;
    display: grid;
    grid-template-columns: 5% 68% 23%;
    grid-gap: 2%;
}

.accrdnCon .bc01_sm{
	font-size:0.66rem;
	line-height: 1.2rem;
	text-transform: uppercase;
	color: var(--orange01);
	text-shadow:0px 0px 3px  var(--orange01);
	filter: blur(0.33px);
}

.applyLink,
.applyBtn{
	position: relative;
	width:fit-content;
	height:fit-content;
	margin: 0 0 0 auto;
/*	display: none;*/
}

.applyText{
	font-size:1em;
	width: max-content;
	padding: 4px 8px;
	margin: 0 0 0 0;
	color: var(--orange01);
	background-color:var(--midBrown);
	box-shadow:0px 0px 7px  var(--midBrown);
}

.applyText:hover{
	color: var(--clay01);
	background-color:var(--clay01-o5);
}

/*-----------------------------------FOOTER-----------------------------------------*/

.footerMain{
	position:relative;
	min-height: 200px;
	padding: 0 0 var(--uniP) 0;
	margin: var(--uniP) var(--uniP) 0 var(--uniP);
	overflow: hidden;
}

.footerHud{
	position:relative;
	display:flex;
	justify-content:space-between;
	align-items: flex-end;
	border-bottom: var(--uniLine_mb);
}

.ftHud-01{
	position:relative;
	width:14vw;
}

.aiSys-svg-01 {
	fill: var(--clay01);
	filter: drop-shadow(0px 0px 5px var(--clay01));
}

.ftHud-02{
	position:relative;
	width:14vw;
}

.ftHud-03{
	position:relative;
	width:16vw;
}

.footerCon{
	position:relative;
	padding: var(--uniP) 0;
	display:grid;
	grid-template-columns: 1fr 1fr;
}

.footerCon .sectCol-02{
	position:relative;
	display:flex;
	flex-direction:column;
	align-items: flex-end;
}

.signupBlock{
	position:relative;
	width:300px;
}

.ft-signUpCopy{
	font-size:0.77rem;
	color: var(--orange01);
	text-transform: uppercase;
	text-shadow:0px 0px 3px  var(--orange01);
}

.ft-signUpPH{
	font-size:0.77rem;
	padding: 5px 10px;
	margin: 20px 0 5px 0;
	color: var(--orange01);
	border-top: var(--uniLine_o);
	border-bottom: var(--uniLine_o);
	text-shadow:0px 0px 3px  var(--orange01);
/*	background-color:var(--midBrown-o5);*/
	width:100%;
	display:flex;
	justify-content:space-between;
}

.ft-signUpPH:hover{
	background-color:var(--midBrown);
}

.ft-col{
	position:relative;
	display:flex;
	flex-direction:column;
}

.ft-copyBlock{
	position:relative;
	width:100%;
	display:grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: var(--uniP_sm1);
}

.ftTitle{
	font-size:0.77rem;
	padding: 5px 0;
	margin: 0 0 5px 0;
	color: var(--orange01);
	border-top: var(--uniLine_mb);
	border-bottom: var(--uniLine_mb);
	text-shadow:0px 0px 3px  var(--orange01);
}

.fndrRow{
	position:relative;
	display:flex;
	gap: 20px;
}

.fndrTitle{
	font-size:0.66rem;
	color: var(--orange01);
	text-shadow:0px 0px 3px  var(--orange01);
}

.fndrSubTitle{
	font-size:0.55rem;
	color: var(--orange01);
	text-shadow:0px 0px 3px  var(--orange01);
}

.linksCol{
	border-top: var(--uniLine_mb);
}

.ft-pageLink{
	font-size:0.77rem;
	padding: 5px 5px 5px 0px;
	margin: 0 0 5px 0;
	color: var(--orange01);
	width:100%;
	display:flex;
	justify-content:space-between;
	border-bottom: var(--uniLine_mb);
	text-shadow:0px 0px 3px  var(--orange01);
}

.ft-pageLink:hover{
	background-color:var(--midBrown);
}

.crBlock{
	position:relative;
	width:100%;
	display:grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: var(--uniP_sm1);
}

.crText{
	font-size:0.66rem;
	margin: 5px 0 0 0;
	text-transform: uppercase;
	color: var(--midBrown);
}

.crText a{
	color: var(--clay01);
}

.crText a:hover{
	background-color:var(--orange01-o5);
}

.crText br{
	display: none;
}

.footerLogoCon {
    position: relative;
    width: 104%;
    left: -2%;
}

.fullLogo-svg-01 {
	fill: var(--orange01);
	filter: drop-shadow(0px 0px 5px var(--orange01));
}



/*-----------------------------------PRIAVCY POLICY-----------------------------------------*/

.backCon{
	position:relative;
	margin: 0 0 40px 0;
}

.backText:hover{
	background-color: var(--midBrown-o5);
}


.priPolTitle{
	font-size:4vw;
	margin: 0 0 20px 0;
	text-transform: uppercase;
	text-shadow:0px 0px 4px  var(--orange01);
}

.priPolSubTitle{
	font-size:2vw;
	margin: 40px 0 20px 0;
	text-transform: uppercase;
	color: var(--orange01);
	text-shadow:0px 0px 4px  var(--orange01);
}

.subtitle02{
	font-size:1.33vw;
	margin: 40px 0 10px 0;
	text-transform: uppercase;
	color: var(--orange01);
	text-shadow:0px 0px 4px  var(--orange01);
}

.priPolBlock{
	position:relative;
	width:80%;
	margin: 5vw 0 0 0;
}

.priPolList .priPolCopy{
	list-style: disc;
    margin: 0 0 10px 20px;
}

.priPolBlock a{
	color: var(--clay01);
}

.priPolBlock a:hover{
	background-color: var(--midBrown-o5);
}




